html {
  scroll-behavior: smooth; /* Enables To scroll smoothly between anchors */
  height: 100%;
  overflow-x: hidden;
  font-family: Candara;
}
body {
  margin: 0;
  border: 0;
}
.page-wrapper {
  overflow: auto;
  min-height: 100vh;
}
.footer {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100vw;
  display: block;
  overflow: hidden;
  padding: 20px 0;
  box-sizing: border-box;
  background-color: #18181a;
}
.footer-cont {
  background-color: #18181a;
  display: block;
  margin: 0 auto;
  width: 100%;
  height: 200px;
}
.footer-cont .footer-left,
.footer-cont .footer-middle,
.footer-cont .footer-right {
  background-color: #18181a;
  width: 29%;
  margin-right: 10px;
  float: left;
  height: 100%;
}
.footer-cont .footer-right {
  text-align: right;
}
.footer-cont .footer-middle {
  text-align: center;
}
.footer-cont h1 {
  font-size: 22px;
  color: white;
  display: block;
  width: 100%;
  margin-bottom: 20px;
}
.footer-cont a {
  font-size: 18px;
  color: white;
  font-weight: 200px;
  display: block;
  width: 100%;
  margin-bottom: 20px;
  padding-bottom: 5px;
}
.footer-cont p {
  font-size: 16px;
  color: white;
  font-weight: 80px;
  display: block;
  width: 100%;
  margin-bottom: 20px;
}

.categories {
  width: 300px;
  height: 300px;
}
.container {
  border-radius: 5px;
  background-color: whitesmoke;
  padding-left: 30%;
  padding-right: 30%;
}

textarea {
  border: 1px solid #ccc;
  box-sizing: border-box;
  height: 30%;
  width: 100%;
  resize: none;
}

input[id="date"] {
  border: 1px solid #ccc;
  height: 6.5%;
  width: 50%;
}

input[id="time"] {
  height: 6.5%;
  width: 49%;
}
.hidden {
  display: none;
}

.validation {
  color: red;
}
.success {
  color: lightgreen;
}
label {
  font-size: large;
}
label[for="date"] {
  padding-right: 50%;
}
@media only screen and (max-width: 1200px) {
  label {
    font-size: medium;
  }
  label[for="date"] {
    padding-right: 50%;
  }
  textarea {
    min-height: 30%;
    min-width: 80%;
    resize: none;
  }
  input[id="date"] {
    height: 8%;
    width: 50.5%;
  }

  input[id="time"] {
    height: 8%;
    width: 49%;
  }
  .container {
    padding-left: 3vw;
    padding-right: 3vw;
  }
  h1 {
    font-size: 25px;
  }

  .footer-cont .footer-left,
  .footer-cont .footer-middle,
  .footer-cont .footer-right {
    background-color: #18181a;
    width: 27%;
    margin-right: 10px;
    float: left;
    height: 100%;
  }
}
@media only screen and (max-width: 880px) {
  .footer-cont .footer-left,
  .footer-cont .footer-middle,
  .footer-cont .footer-right {
    text-align: center;
    background-color: #18181a;
    width: 100%;
    display: block;
    height: 60%;
  }
}
